Version: dev-perl/DBD-Pg 3.6.2:0

Depends On: virtual/perl-version >=dev-perl/DBI-1.614.0 dev-db/postgresql:* virtual/perl-ExtUtils-MakeMaker dev-lang/perl:=

USE Flags:

Version: dev-perl/DBD-Pg 3.5.3:0

Depends On: virtual/perl-version >=dev-perl/DBI-1.614.0 dev-db/postgresql:* virtual/perl-ExtUtils-MakeMaker dev-lang/perl:=

USE Flags:

3.5.33.6.2
"alpha amd64 arm hppa ia64 ~mips ppc ppc64 ~s390 ~sh sparc x86 ~ppc-aix ~x86-fbsd ~amd64-linux ~x86-linux ~ppc-macos ~x86-macos""~alpha ~amd64 ~arm ~hppa ~ia64 ~mips ~ppc ~ppc64 ~s390 ~sh ~sparc ~x86 ~ppc-aix ~x86-fbsd ~amd64-linux ~x86-linux ~ppc-macos ~x86-macos"
comments powered by Disqus